Bug 145022 - double update advisory / wrong advisory id
double update advisory / wrong advisory id
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 15:20 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-26 09:25:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-13 15:20:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Two update advisories were released for:
Name        : selinux-policy-targeted
Version     : 1.17.30
Release     : 2.68 

FEDORA-2005-006 released on 2005-01-07 
FEDORA-2005-009 released on 2005-01-10

Both seem to be for the same version, contain the same md5sum but
different update informations.

Meanwhile an update to gpdf 2.8.2-1.1 for FC2 was released using one
of the ids (FEDORA-2005-006 released on 2005-01-13) stated above.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the update advisories
2.
3.
    

Additional info:
Comment 1 Daniel Walsh 2005-01-26 09:25:47 EST
Thanks I believe one of these was a typo.

Note You need to log in before you can comment on or make changes to this bug.